/*
Theme Name: Avitus
Theme URI: http://www.themebly.com
Version: 1.0
Description: Custom development for Avitus
Author: THEMEbly
Author URI: http://www.cmwwebfx.com.au
template: bb-theme
*/




.theme-light.slider-wrapper {
    padding: 0 !important;
}
.widget_product_categories .product-categories {
    font-weight:900;
}
.widget_product_categories .product-categories li a {
color: #333;
}
.widget_product_categories .product-categories ul.children {
    margin-left: 14px;
}
.widget_product_categories .product-categories ul.children li {
    margin-bottom: 4px;
font-weight:normal;
}

@media screen and (max-width: 1330px) {
	.home-banner .fl-heading-text {font-size: 28px;text-align: center;line-height: 28px;}
}


/*avitusc_newwp
r.0f&_s?_%ef*/